加入收藏 | 网站地图 | | RSS | WAP
你好,游客 登录 注册 搜索

自定义firefox扩展

[日期:2010-09-26] 作者: 来源: [字体: ]
         用火狐浏览器的朋友都知道,不同版本的浏览器扩展一般是不兼容的。很多时候因为扩展的兼容问题,我们往往无法使用最新版本的火狐浏览器。其实我们可以通过对火狐浏览器本身进行设置来快速使用不同版本的扩展。 

  首先打开火狐浏览器,在地址栏中输入about:config进入设置页面。在空白处中按鼠标右键选择“新建→布尔”,在弹出的窗口中输入首选项名称“extensions.checkCompatibility.”,然后在输入的布尔值中选择“false”,最后点击确定按钮保存。 

  下面我们就要确定扩展支持的版本号,比如支持Firefox 3.6b2这个版本。在火狐设置中双击刚才建立的布尔名称,然后在“输入字符串的值”中输入“extensions.checkCompatibility.3.6b”即可(就是取版本号前三个字符)。 

  以后我们就不用为火狐浏览器的版本问题而发愁了,只需修改数值就可以兼容任何版本的扩展,方便吧? 

  提示:该方法会让火狐浏览器强制运行扩展,因此可能会影响火狐的稳定性。

关键词:Firefox 

收藏 推荐 打印 | 录入:987950121 | 阅读:
本文评论   查看全部评论 (0)
表情: 姓名: 字数
点评:
       
评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事/刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款